Bug 969092 - default-callback-handler-class-name is not supported [NEEDINFO]
default-callback-handler-class-name is not supported
Status: CLOSED WONTFIX
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: ---
Assigned To: David Michael
Russell Dickenson
: Documentation
Depends On: 948095
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-30 11:55 EDT by Derek Horton
Modified: 2015-07-07 00:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.8 Build Name: 11865, Administration and Configuration Guide-6.1-3 Build Date: 23-05-2013 10:40:22
Last Closed: 2015-07-07 00:32:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
misty: needinfo? (dehort)


Attachments (Terms of Use)

  None (edit)
Description Derek Horton 2013-05-30 11:55:11 EDT
Title: Configure the Security Subsystem

Describe the issue:
The options listed for the <security-management> section need to be verified and corrected.

Suggestions for improvement:

default-callback-handler-class-name is not supported.  it should be removed from the list

Additional information:
Comment 4 Josef Cacek 2013-08-29 05:25:38 EDT
The topic is still not correct. It should be rewritten - c.f. bug#948095

Note You need to log in before you can comment on or make changes to this bug.